diff --git a/extlib/Makefile.am b/extlib/Makefile.am
index b9f99fe..78c418f 100644
--- a/extlib/Makefile.am
+++ b/extlib/Makefile.am
@@ -1,6 +1,2 @@
 
-if DONT_USE_INTERNAL_OTF
 SUBDIRS =
-else
-SUBDIRS = otf
-endif
